IF OBJECT_ID(N'Vendedores_Vacaciones','U') IS NULL
BEGIN
	CREATE TABLE Vendedores_Vacaciones(
		Id_Movimiento INT IDENTITY(1,1) NOT NULL,
		Id_Vendedor VARCHAR(10) NOT NULL,
		Fecha_Desde DATETIME ,
		Fecha_Hasta DATETIME ,
		Cant_Dias INT ,
	 CONSTRAINT PK_VEVA_PorId PRIMARY KEY CLUSTERED 
		(
			Id_Vendedor ASC,
			Id_Movimiento ASC
		) 
	)
END




